﻿@charset "utf-8";
/* 
 * Nanum Gothic (Korean) http://www.google.com/webfonts/earlyaccess
 */
@font-face {
	font-family: 'Nanum Gothic';
	font-style: normal;
	font-weight: 400;
	src: url(../../../layouts/pooyasnotice/fonts/NanumGothic-Regular.eot);
	src: url(../../../layouts/pooyasnotice/fonts/NanumGothic-Regular-1.eot) format('embedded-opentype'),
	url(../../../layouts/pooyasnotice/fonts/NanumGothic-Regular.woff2) format('woff2'),
	url(../../../layouts/pooyasnotice/fonts/NanumGothic-Regular.woff) format('woff'),
	url(../../../layouts/pooyasnotice/fonts/NanumGothic-Regular.ttf) format('truetype');
}
@font-face {
	font-family: 'Nanum Gothic';
	font-style: normal;
	font-weight: 700;
	src: url(../../../layouts/pooyasnotice/fonts/NanumGothic-Bold.eot);
	src: url(../../../layouts/pooyasnotice/fonts/NanumGothic-Bold-1.eot) format('embedded-opentype'),
	url(../../../layouts/pooyasnotice/fonts/NanumGothic-Bold.woff2) format('woff2'),
	url(../../../layouts/pooyasnotice/fonts/NanumGothic-Bold.woff) format('woff'),
	url(../../../layouts/pooyasnotice/fonts/NanumGothic-Bold.ttf) format('truetype');
}

#sf-menu a.nav1st{letter-spacing:-0.08px}
